using System;
using CsvHelper.Configuration;
using CsvHelper;
using Splat;

namespace StarsAssistant.Services;


public class CSVDataLoader
{
    /// <summary>
    /// Reference to the game metadata, retrieved by DI
    /// </summary>
    protected Model.Game game;

    public CSVDataLoader()
    {
        game = Locator.Current.GetService<Model.Game>()!;
    }
}
